[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#511650: libxdmcp-dev is missing libXdmcp.la on amd64

Package: libxdmcp-dev
Version: 1.3-16

When I try to link programs (like libXv), they fail on trying to link
against /usr/lib64/libXdmcp.la. This bug exists at least on Lenny and
prevents you from compiling xorg server so the file should be added to
the package. I've heard from an i386 user that it exists on the i386
version of the package.

I'm using Debian Lenny on an amd64 system with libc6_2.7-16.

Reply to: